@import '../../../assets/scss/Variables';



div.PlaybackBar > div.other-controls {
  color: $textColor2;

  span {
    cursor: pointer;

    &.active {
      color: $color1;
    }
  }

  div.p-slider {
    width: 100px;
  }

  span.active {
    color: $color1;
  }
}